Subject: FVWM: ftp://ftp.best.com/pub/tdgilman/Fvwmrcs/ gone?

From: zinc <[email-masked]>
Date: Mon, 26 May 1997 13:35:42 -0600

-----BEGIN PGP SIGNED MESSAGE-----

what happened to the nifty collection of fvwmrcs?  have they been
moved or are they just gone?  i'd be happy to host them here if
they're looking for a home...

- -pjf

- -- 
"Those that give up essential liberty to obtain a little temporary
safety deserve neither liberty nor safety." -- Benjamin Franklin (1773)
		   finger zinc-pgp@zifi for PGP key
zifi runs LINUX 2.0.30  -=-=-=WEB=-=-=->  http://zifi.genetics.utah.edu

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].